﻿/* ILKT_VehicleSafetyConstructionCertificate_Application */

.ILKT_VehicleSafetyConstructionCertificate_Application { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm; top: 0.8cm;}

.ILKT_VehicleSafetyConstructionCertificate_Application div { left: 2.5cm;width: 16cm;position: absolute;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Head { width: 5cm;left: 13.5cm;position: absolute; font-size: 9pt; text-align: right;}

.ILKT_VehicleSafetyConstructionCertificate_Application .Title { font-weight: bold;text-transform: uppercase;top: 3cm;text-align: center;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Mission { font-weight: bold;top: 3.1cm;text-align: center; line-height:0.5cm;}

.ILKT_VehicleSafetyConstructionCertificate_Application .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}

.ILKT_VehicleSafetyConstructionCertificate_Application * .Line,
.ILKT_VehicleSafetyConstructionCertificate_Application * .Line2,
.ILKT_VehicleSafetyConstructionCertificate_Application * .Line3,
.ILKT_VehicleSafetyConstructionCertificate_Application * .Line4,
.ILKT_VehicleSafetyConstructionCertificate_Application * .Line5 { position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.ILKT_VehicleSafetyConstructionCertificate_Application .Trader { top: 4.5cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Trader .Line { top: 0.6cm; border-top: 0.5mm solid black;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Trader .Line2 { top: 1.4cm; border-top: 0.5mm solid black;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Trader .Line3 { top: 2.2cm;}

.ILKT_VehicleSafetyConstructionCertificate_Application * Line Description { position: absolute;left: 0cm;width: 16cm;top: 6.0cm;border-top: 0.3mm solid black;}

.ILKT_VehicleSafetyConstructionCertificate_Application * .Label { background-color: white;}

.ILKT_VehicleSafetyConstructionCertificate_Application .Address { top: 5.8cm;width: 17cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Address .Label .Line { top: 0.6cm;left: 3.8cm;width:12.2cm;}

.ILKT_VehicleSafetyConstructionCertificate_Application .BankDetails {top: 5.8cm;width: 17cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .BankDetails .Label .Line { top: 0.6cm;left: 4.1cm;width:11.9cm;}

.ILKT_VehicleSafetyConstructionCertificate_Application .Phone { top: 6cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Phone .Line { top: 0.6cm;}

.ILKT_VehicleSafetyConstructionCertificate_Application .TraderAs { top: 6cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .TraderAs .Line {left: 1.2cm; width: 14.8cm;}

.ILKT_VehicleSafetyConstructionCertificate_Application .TransportDetails { top: 7cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .TransportDetails .Line {top: 0.6cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .TransportDetails .Line2 {top: 1.4cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .TransportDetails .Line3 {top: 2.2cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .TransportDetails .Line4 {top: 3cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .TransportDetails .Line5 {top: 3.8cm;}

.ILKT_VehicleSafetyConstructionCertificate_Application .Footer { top: 8cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Footer .Line {top: 5.4cm; left: 2cm; width: 14cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Footer .Line2 {top: 6.3cm; left: 5cm; width: 4cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Footer .Line3 {top: 6.3cm; left: 12cm; width: 4cm;}
.ILKT_VehicleSafetyConstructionCertificate_Application .Footer .SignatureValue {position: absolute; font-style: italic; font-size: 10pt; left: 12cm; width: 4cm; display: block; text-align: center;}

.ILKT_VehicleSafetyConstructionCertificate_Application .FooterDate {position: absolute; top: 27cm; left: 14cm; display: block;}


/*ILKT_TestProtocol*/

.ILKT_TestProtocol { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm; top: 0.8cm;}
.ILKT_TestProtocol div { left: 2.5cm;width: 16cm;position: absolute;}

.ILKT_TestProtocol .Head { width: 16cm; position: absolute; font-size: 14pt; text-align: center; line-height: 0.7cm;}
.ILKT_TestProtocol .Head p { font-weight: bold; }

.ILKT_TestProtocol .Body { width: 16cm; position: absolute;top: 5cm; font-size: 12pt; text-align: left; line-height: 0.7cm;}

.ILKT_TestProtocol .AdditionalTables { width: 16cm; position: absolute;top: 10cm; font-size: 12pt; text-align: left; line-height: 0.7cm;}
.ILKT_TestProtocol .AdditionalTables table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 12pt "Times New Roman";table-layout: fixed;}


.ILKT_TestProtocol .AdditionalTablesAdd { width: 16cm; position: absolute; font-size: 12pt; text-align: left; line-height: 0.7cm;}
.ILKT_TestProtocol .AdditionalTablesAdd table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 12pt "Times New Roman";}

.ILKT_TestProtocol table th {border: 0.3mm solid black;font-weight: normal; text-align: center;}
.ILKT_TestProtocol table td {border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;width: 4cm;}

.ILKT_TestProtocol .Footer {width: 16cm; position: absolute; top: 22cm; font: normal 12pt "Times New Roman"; text-align: left; line-height: 0.7cm;}
.ILKT_TestProtocol .Footer p { text-indent: 0.5cm;}

.ILKT_TestProtocol .Footer table tr th {border: 0; position: absolute; font: normal 12pt "Times New Roman"; text-align: left;}
.ILKT_TestProtocol .Footer table tr td {border: 0; position: absolute; font: normal 12pt "Times New Roman"; font-style: italic; left: 3cm; text-align: left;}


/*ILKT_TestProtocolDecision*/

.ILKT_TestProtocolDecision { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm; top: 0.8cm;}
.ILKT_TestProtocolDecision div { left: 2.5cm;width: 16cm;position: absolute;}


.ILKT_TestProtocolDecision .Head { width: 16cm; position: absolute; font-size: 14pt; font-weight: bold; text-align: center; line-height: 0.7cm;}

.ILKT_TestProtocolDecision .Body {width: 16cm; position: absolute; top: 5.5cm; font-size: 12pt; text-align: left; line-height: 0.7cm;}

.ILKT_TestProtocolDecision .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}

.ILKT_TestProtocolDecision .Body .Line { position: absolute;left: 0cm;width: 16cm;top: 2.8cm; border-top: 0.3mm solid black;}

.ILKT_TestProtocolDecision .Body Line Description { position: absolute;left: 0cm;width: 16cm;border-top: 0.3mm solid black;}


.ILKT_TestProtocolDecision .Footer {width: 16cm; position: absolute; top: 12cm; font-size: 12pt; text-align: left; line-height: 0.7cm;}
.ILKT_TestProtocolDecision .Footer .Line { position: absolute;left: 0cm; width: 3cm;top: 2cm; border-top: 0.3mm solid black;}
.ILKT_TestProtocolDecision .Footer .Line2 { position: absolute;left: 12cm; width: 4cm;top: 2cm; border-top: 0.3mm solid black;}
.ILKT_TestProtocolDecision .Footer p { left: 5cm; position: absolute;}

.ILKT_TestProtocolDecision .Footer .Date { left: 5cm; position: absolute;}
.ILKT_TestProtocolDecision .Footer .Value { left: 12cm;width: 4cm; position: absolute;  text-align: center;}



/*ILKT_VehicleSafetyConstructionCertificate*/

.ILKT_VehicleSafetyConstructionCertificate { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm; top: 0.8cm;}
.ILKT_VehicleSafetyConstructionCertificate div { left: 2.5cm;width: 16cm;position: absolute;}

.ILKT_VehicleSafetyConstructionCertificate .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}
.ILKT_VehicleSafetyConstructionCertificate * Line Description { position: absolute;left: 0cm;width: 15cm;top: 6.0cm;border-top: 0.3mm solid black;}

.ILKT_VehicleSafetyConstructionCertificate * .Line,
.ILKT_VehicleSafetyConstructionCertificate * .Line2,
.ILKT_VehicleSafetyConstructionCertificate * .Line3,
.ILKT_VehicleSafetyConstructionCertificate * .Line4,
.ILKT_VehicleSafetyConstructionCertificate * .Line5 { position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.ILKT_VehicleSafetyConstructionCertificate .Head { width: 16cm; position: absolute; font-size: 12pt; font-weight: normal; line-height: 0.7cm;}
.ILKT_VehicleSafetyConstructionCertificate .Head img {position: absolute; width: 1.2cm; left: 0cm}
.ILKT_VehicleSafetyConstructionCertificate .Head .Title { left: 0cm; font-size: 16pt; font-weight: bold; text-align: center;}

.ILKT_VehicleSafetyConstructionCertificate .Head .ValueLine {padding-left: 3.5cm;}
.ILKT_VehicleSafetyConstructionCertificate .Head .Value { padding-left: 0.5cm;}
.ILKT_VehicleSafetyConstructionCertificate .Head .Line { left: 4cm; width: 8cm; top: 6.15cm;}

.ILKT_VehicleSafetyConstructionCertificate .Head .Line2 { left: 0.5cm; width: 15.5cm; top: 8.95cm;}
.ILKT_VehicleSafetyConstructionCertificate .Head .Line3 { left: 0.5cm; width: 15.5cm; top: 10.35cm;}
.ILKT_VehicleSafetyConstructionCertificate .Head .Line4 { left: 0.5cm; width: 15.5cm; top: 11.75cm;}
.ILKT_VehicleSafetyConstructionCertificate .Head .Line5 { left: 0.5cm; width: 15.5cm; top: 13.15cm;}

.ILKT_VehicleSafetyConstructionCertificate .Vehicle { top: 15.5cm; width: 16cm; position: absolute; font-size: 12pt; font-weight: normal; line-height: 0.7cm;}

.ILKT_VehicleSafetyConstructionCertificate .Vehicle .Title { left: 0cm;  font-size: 16pt; font-weight: bold; text-align: center;}

.ILKT_VehicleSafetyConstructionCertificate .Vehicle table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 14pt "Times New Roman";}
.ILKT_VehicleSafetyConstructionCertificate table td {width: 50%; border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;}


/*VehicleGeneralCharacteristics_AdditionalList*/
.VehicleGeneralCharacteristics_AdditionalList .GeneralCharacteristicsVehicle { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 1.7cm; top: 0.8cm;}
.VehicleGeneralCharacteristics_AdditionalList div { left: 2.5cm;width: 16cm;position: absolute;}

.VehicleGeneralCharacteristics_AdditionalList .GeneralCharacteristicsVehicle .Title { left: 0cm; font-size: 15pt; font-weight: normal; text-align: center;}

.VehicleGeneralCharacteristics_AdditionalList .GeneralCharacteristicsVehicle table {table-layout: fixed; word-wrap: break-word; border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 12pt "Times New Roman";}
.VehicleGeneralCharacteristics_AdditionalList table td {width: 50%; border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;}


/*VehicleGeneralCharacteristics_AdditionalListFooter*/
.VehicleGeneralCharacteristics_AdditionalListFooter { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0.8cm;}
.VehicleGeneralCharacteristics_AdditionalListFooter div { left: 2.5cm;width: 16cm;position: absolute;}

.VehicleGeneralCharacteristics_AdditionalListFooter .GeneralCharacteristicsVehicle table {table-layout: fixed; word-wrap: break-word; border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 12pt "Times New Roman";}
.VehicleGeneralCharacteristics_AdditionalListFooter table td {width: 50%; border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;}


.VehicleGeneralCharacteristics_AdditionalListFooter .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}
.VehicleGeneralCharacteristics_AdditionalListFooter * Line Description { position: absolute;left: 0cm;width: 15cm;top: 6.0cm;border-top: 0.3mm solid black;}
.VehicleGeneralCharacteristics_AdditionalListFooter * .Line,
.VehicleGeneralCharacteristics_AdditionalListFooter * .Line2,
.VehicleGeneralCharacteristics_AdditionalListFooter * .Line3,
.VehicleGeneralCharacteristics_AdditionalListFooter * .Line4 { position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .Line { left: 8.2cm; width: 2cm; top: 1.2cm}
.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .Line2 { left: 11cm; width: 5cm; top: 1.2cm}
.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .Line3 { left: 4.5cm; width: 7.5cm; top: 2.7cm}
.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .Line4 { left: 4cm; width: 5cm; top: 1.3cm}

.VehicleGeneralCharacteristics_AdditionalListFooter .Footer { width: 16cm; position: absolute; font-size: 13pt; font-weight: normal; line-height: 0.7cm;}

.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .Title { left: 0cm;  font-size: 15pt; font-weight: normal; text-align: left;}
.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .DateIssue { left: 7cm;  font-size: 15pt; font-weight: normal; text-align: left;}
.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .HeadExecutiveLaboratory { left: 0cm;  font-size: 12pt; font-weight: normal; text-align: left;}
.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .HeadExecutiveLaboratory .SignatureValue {position: absolute; font-style: italic; font-size: 14pt;top: 0.5cm; left: 11cm; width: 5cm; display: block; text-align: center;}
.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .AdditionalSheet{ left: 10.5cm;  font-size: 15pt; font-weight: normal; text-align: left;}
.VehicleGeneralCharacteristics_AdditionalListFooter .Footer .CertificateSafety{ left: 0cm;  font-size: 15pt; font-weight: normal; text-align: left;}


/*GUPM_VehicleComplianceCertificate_Application*/
.GUPM_VehicleComplianceCertificate_Application { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.7cm; top: 0.8cm;}

.GUPM_VehicleComplianceCertificate_Application .Base { left: 2.5cm;width: 16cm;position: absolute; line-height: 0.7cm;}
.GUPM_VehicleComplianceCertificate_Application .Head { width: 5cm;left: 11cm;position: absolute; font-size: 10pt; text-align: right; line-height: 0.5cm;}

.GUPM_VehicleComplianceCertificate_Application .Title { font-weight: bold; /*top: 3cm;*/ text-transform: uppercase;/*top: 3cm;*/text-align: center;font-size: 14pt;}
.GUPM_VehicleComplianceCertificate_Application .Mission { font-weight: bold;/*top: 3.1cm;*/text-align: center; line-height:0.5cm;font-size: 12.5pt;}


.GUPM_VehicleComplianceCertificate_Application .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}
.GUPM_VehicleComplianceCertificate_Application * Line Description { position: absolute;left: 0cm;width: 16cm;top: 6.0cm;border-top: 0.3mm solid black;}


.GUPM_VehicleComplianceCertificate_Application * .Line,
.GUPM_VehicleComplianceCertificate_Application * .Line2,
.GUPM_VehicleComplianceCertificate_Application * .Line3,
.GUPM_VehicleComplianceCertificate_Application * .Line4,
.GUPM_VehicleComplianceCertificate_Application * .Line5,
.GUPM_VehicleComplianceCertificate_Application * .Line6,
.GUPM_VehicleComplianceCertificate_Application * .Line7,
.GUPM_VehicleComplianceCertificate_Application * .Line8,
.GUPM_VehicleComplianceCertificate_Application * .Line9,
.GUPM_VehicleComplianceCertificate_Application * .Line10,
.GUPM_VehicleComplianceCertificate_Application * .Line11,
.GUPM_VehicleComplianceCertificate_Application * .Line12,
.GUPM_VehicleComplianceCertificate_Application * .Line13,
.GUPM_VehicleComplianceCertificate_Application * .Line14,
.GUPM_VehicleComplianceCertificate_Application * .Line15,
.GUPM_VehicleComplianceCertificate_Application * .Line16,
.GUPM_VehicleComplianceCertificate_Application * .Line17_2,
.GUPM_VehicleComplianceCertificate_Application * .Line17 { position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.GUPM_VehicleComplianceCertificate_Application .Base .Body { width: 16cm; /*position: absolute;top: 6cm;*/ font-size: 12pt; text-align: left; }

.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line { left: 0cm; width: 16cm; top: 0.7cm}
.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line2 { left: 0cm; width: 16cm; top: 1.4cm}

.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line3 { left: 0cm; width: 16cm; top: 2.8cm}
.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line4 { left: 0cm; width: 16cm; top: 3.5cm}

.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line5 { left: 0cm; width: 16cm; top: 4.9cm}
.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line6 { left: 0cm; width: 16cm; top: 5.6cm}

.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line7 { left: 1.7cm; width: 4cm; top: 6.2cm}
.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line8 { left: 7cm; width: 3cm; top: 6.2cm}
.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line9 { left: 11.7cm; width: 4.3cm; top: 6.2cm}

.GUPM_VehicleComplianceCertificate_Application .Base .Body .Phone { position: absolute; left: 0cm;}
.GUPM_VehicleComplianceCertificate_Application .Base .Body .Fax { position: absolute; left: 6cm;}
.GUPM_VehicleComplianceCertificate_Application .Base .Body .Email { position: absolute; left: 10.5cm;}

.GUPM_VehicleComplianceCertificate_Application .Base .Body .Line10 { left: 1.2cm; width: 14.8cm; top: 6.9cm}

.GUPM_VehicleComplianceCertificate_Application .Base .Mission { font-weight: bold;text-align: center; line-height:0.5cm;font-size: 12.5pt;}

.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation table {table-layout: fixed; word-wrap: break-word; border-collapse: collapse;width: 16cm;/*border: 0.3mm solid black;*/font: normal 11pt "Times New Roman";}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation table td {width: 50%; /*border: 0.3mm solid black;*/padding-left: 0.1cm;padding-right: 0.1cm; vertical-align: top}

.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation { width: 16cm; position: absolute; font: normal 11pt "Times New Roman"; text-align: left;}

.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line { left: 0.8cm; width: 6.9cm; top: 0.9cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line2 { left: 8.2cm; width: 7.8cm; top: 0.9cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line3 { left: 0.1cm; width: 7.6cm; top: 1.8cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line4 { left: 8.2cm; width: 7.8cm; top: 1.8cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line5 { left: 0.1cm; width: 7.6cm; top: 2.7cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line6 { left: 8.2cm; width: 7.8cm; top: 2.7cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line7 { left: 0.1cm; width: 7.6cm; top: 3.65cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line8 { left: 8.2cm; width: 7.8cm; top: 3.65cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line9 { left: 0.1cm; width: 7.6cm; top: 4.6cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line10 { left: 8.2cm; width: 7.8cm; top: 4.6cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line11 { left: 0.1cm; width: 7.6cm; top: 5.5cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line12 { left: 8.2cm; width: 7.8cm; top: 5.5cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line13 { left: 0.1cm; width: 7.6cm; top: 6.40cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line14 { left: 8.2cm; width: 7.8cm; top: 5.95cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line15 { left: 0.1cm; width: 7.6cm; top: 7.30cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line16 { left: 8.2cm; width: 7.8cm; top: 7.30cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line17_2 { left: 8.2cm; width: 7.8cm; top: 7.75cm}
.GUPM_VehicleComplianceCertificate_Application .Base .VehicleInformation .Line17 { left: 8.2cm; width: 7.8cm; top: 8.20cm}

.GUPM_VehicleComplianceCertificate_Application .Base .Footer {top: 24cm; width: 16cm; position: absolute; font: normal 12pt "Times New Roman"; text-align: left;}
.GUPM_VehicleComplianceCertificate_Application .Base .Footer .Line {left: 4.7cm; width: 11.3cm; top: 2cm}
.GUPM_VehicleComplianceCertificate_Application .Base .Footer .Line2 {left: 0cm; width: 16cm; top: 2.7cm}

.GUPM_VehicleComplianceCertificate_Application .Base .Footer .Line3 {left: 6cm; width: 4cm; top: 3.3cm}
.GUPM_VehicleComplianceCertificate_Application .Base .Footer .Line4 {left: 11cm; width: 5cm; top: 3.3cm}

.GUPM_VehicleComplianceCertificate_Application .Base .Footer .Line3Value {position: absolute; left: 6cm; top: 2.8cm; width: 4cm; text-align: center}
.GUPM_VehicleComplianceCertificate_Application .Base .Footer .Line4Value {position: absolute; left: 11cm; top: 2.8cm; width: 5cm; text-align: center}


/*GUPM_VehicleComplianceCertificate*/

.GUPM_VehicleComplianceCertificate { width:21cm; height:28cm; font: normal 13pt "Times New Roman";overflow: hidden;line-height: 0.8cm; top: 0.8cm;}

.GUPM_VehicleComplianceCertificate .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}
.GUPM_VehicleComplianceCertificate .Base Line Description { position: absolute;left: 0cm;width: 15cm;top: 6.0cm;border-top: 0.3mm solid black;}

.GUPM_VehicleComplianceCertificate * .Line,
.GUPM_VehicleComplianceCertificate * .Line2,
.GUPM_VehicleComplianceCertificate * .Line3,
.GUPM_VehicleComplianceCertificate * .Line4,
.GUPM_VehicleComplianceCertificate * .Line5 { position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.GUPM_VehicleComplianceCertificate .Base { left: 2.5cm;width: 16cm;position: absolute;}

.GUPM_VehicleComplianceCertificate .Base .Title { font-weight: bold; text-transform: uppercase;text-align: center;font-size: 16pt;}
.GUPM_VehicleComplianceCertificate .Base .Mission { font-weight: normal;text-align: center; line-height:0.5cm;font-size: 14pt;}
.GUPM_VehicleComplianceCertificate .Base .MissionBoldText { font-weight: bold;text-align: center; line-height:0.5cm;font-size: 14pt;}
.GUPM_VehicleComplianceCertificate .Base img {width: 1.2cm; left: 0cm}

.GUPM_VehicleComplianceCertificate .Base .ValueLine {position: absolute; padding-left: 8.3cm; top: 4cm;}
.GUPM_VehicleComplianceCertificate .Base .Line { left: 10cm; width: 6cm; top: 4.65cm;}

/*.GUPM_VehicleComplianceCertificate .Base .Line2 { left: 10cm; width: 6cm; top: 7.1cm}*/
.GUPM_VehicleComplianceCertificate .Base .Line3 { left: 0cm; width: 16cm; top: 8.8cm}
.GUPM_VehicleComplianceCertificate .Base .Line4 { left: 0cm; width: 16cm; top: 9.6cm}

.GUPM_VehicleComplianceCertificate .Base table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 13pt "Times New Roman";}
.GUPM_VehicleComplianceCertificate table td {width: 50%; border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;}

/*GUPM_VehicleComplianceCertificate_AdditionalList1*/

.GUPM_VehicleComplianceCertificate_AdditionalList1 { width:21cm; height:28cm; font: normal 13pt "Times New Roman";overflow: hidden;line-height: 0.8cm; top: 0.8cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList1 .Base { left: 2.5cm;width: 16cm;position: absolute;}

.GUPM_VehicleComplianceCertificate_AdditionalList1 .Base .Title { font-weight: bold; text-transform: uppercase;text-align: center;font-size: 14pt;}
.GUPM_VehicleComplianceCertificate_AdditionalList1 .Base .Mission { font-weight: bold;text-align: center; line-height:0.5cm;font-size: 13pt;}

.GUPM_VehicleComplianceCertificate_AdditionalList1 .Base table {table-layout: fixed; word-wrap: break-word; border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 12pt "Times New Roman";}
.GUPM_VehicleComplianceCertificate_AdditionalList1 table td {width: 50%; border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;}


/*GUPM_VehicleComplianceCertificate_AdditionalList2*/

.GUPM_VehicleComplianceCertificate_AdditionalList2 { width:21cm; height:28cm; font: normal 13pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0.8cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base { left: 2.5cm;width: 16cm;position: absolute;}

.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Title { font-weight: bold; text-transform: uppercase;text-align: center;font-size: 14pt;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Mission { font-weight: bold;text-align: center; line-height:0.5cm;font-size: 13pt;}

.GUPM_VehicleComplianceCertificate_AdditionalList2 .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base Line Description { position: absolute;left: 0cm;width: 15cm;top: 6.0cm;border-top: 0.3mm solid black;}

.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line2,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line3,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line4,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line5,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line6,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line7,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line8,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line9,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line10,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line11,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line12,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line13,
.GUPM_VehicleComplianceCertificate_AdditionalList2 * .Line14 { position: absolute;left: 0cm;width: 16cm; border-top: 0.3mm solid black;}

.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .LineDescription { text-align: center; font-size: 11pt;}

/*.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line { left: 6.6cm; width: 9.4cm; top: 0.6cm;}*/
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line2 { left: 11cm; width: 5cm; top: 0.6cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line3 { left: 2.1cm; width: 13.9cm; top: 1.2cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line4 { left: 0cm; width: 16cm; top: 3cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line5 { left: 0cm; width: 16cm; top: 4.8cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line6 { left: 0cm; width: 16cm; top: 6.6cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line7 { left: 0cm; width: 16cm; top: 8.4cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line8 { left: 0cm; width: 16cm; top: 9cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line9 { left: 0cm; width: 16cm; top: 17.4cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line10 { left: 0cm; width: 16cm; top: 18cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line11 { left: 0cm; width: 16cm; top: 18.6cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line13 { left: 8cm; width: 3.5cm; top: 23.8cm;}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line12 { left: 12cm; width: 4cm; top: 23.8cm;}
/*.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line14 { left: 10cm; width: 6cm; top: 19.2cm;}*/

.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Footer {position: absolute; width: 16cm; top:22cm}

.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line12Value {position: absolute; left: 12cm; top: 23.2cm; width: 4cm; text-align: center}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line13Value {position: absolute; left: 11cm; top: 25.4cm; width: 5cm; text-align: center}
.GUPM_VehicleComplianceCertificate_AdditionalList2 .Base .Line14Value {position: absolute; left: 5cm; top: 19.2cm; width: 11cm; text-align: right}


/*VehicleRefuseNotification*/

.VehicleRefuseNotification { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0.8cm;}
.VehicleRefuseNotification .Base { left: 2.5cm;width: 16cm;position: absolute;}

.VehicleRefuseNotification .Base .Title { font-weight: normal; text-transform: uppercase;text-align: center;font-size: 11pt;}
.VehicleRefuseNotification .Base .Mission { font-weight: normal;text-align: center; line-height:0.5cm;font-size: 12pt;}


.VehicleRefuseNotification .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}
.VehicleRefuseNotification .Base Line Description { position: absolute;left: 0cm;width: 15cm;top: 6.0cm;border-top: 0.3mm solid black;}

.VehicleRefuseNotification * .Line,
.VehicleRefuseNotification * .Line2,
.VehicleRefuseNotification * .Line3,
.VehicleRefuseNotification * .Line4,
.VehicleRefuseNotification * .Line5,
.VehicleRefuseNotification * .Line6,
.VehicleRefuseNotification * .Line7,
.VehicleRefuseNotification * .Line8,
.VehicleRefuseNotification * .Line9,
.VehicleRefuseNotification * .Line10,
.VehicleRefuseNotification * .Line11,
.VehicleRefuseNotification * .Line12,
.VehicleRefuseNotification * .Line13,
.VehicleRefuseNotification * .Line14 { position: absolute;left: 0cm;width: 16cm; border-top: 0.3mm solid black;}

.VehicleRefuseNotification .Base .Line { left: 10cm; width: 6cm; top: 4.2cm;}
.VehicleRefuseNotification .Base .LineValue {position: absolute; left: 10cm; width: 6cm; top: 3.6cm;text-align: center;}

.VehicleRefuseNotification .Base .Line2 { left: 0cm; width: 16cm; top: 5.4cm;}
.VehicleRefuseNotification .Base .Line2Value {position: absolute; left: 0cm; width: 16cm; top: 4.8cm;text-align: center;}

.VehicleRefuseNotification .Base .Line3 { left: 6cm; width: 4cm; top: 6.6cm;}
.VehicleRefuseNotification .Base .Line3Value {position: absolute; left: 5.5cm; top: 6cm; text-align: left;}

.VehicleRefuseNotification .Base .Line4 { left: 5.5cm; width: 3.5cm; top: 7.8cm;}
.VehicleRefuseNotification .Base .Line4Value {position: absolute; left: 2.5cm; top: 7.2cm; text-align: left;}

.VehicleRefuseNotification .Base .Line5 { left: 9.6cm; width: 3.5cm; top: 7.8cm;}
.VehicleRefuseNotification .Base .Line5Value {position: absolute; left: 9.1cm; top: 7.2cm; text-align: left;}

.VehicleRefuseNotification .Base .Line6 { left: 0cm; width: 16cm; top: 10.45cm;}
.VehicleRefuseNotification .Base .Line6Value {position: absolute; left: 0cm; top: 9.85cm; text-align: left;}

.VehicleRefuseNotification .Base .Line7 { left: 0cm; width: 16cm; top: 11.05cm;}

.VehicleRefuseNotification .Base .Line8 { left: 0cm; width: 16cm; top: 12.25cm;}
.VehicleRefuseNotification .Base .Line8Value {position: absolute; left: 0cm; top: 11.60cm; text-align: center;}

.VehicleRefuseNotification .Base .VehicleInformation .Title {font-weight: normal; text-transform: uppercase;text-align: center;font-size: 14pt;}

.VehicleRefuseNotification .Base .VehicleInformation table {table-layout: fixed; word-wrap: break-word; border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 12pt "Times New Roman";}
.VehicleRefuseNotification .Base .VehicleInformation table td {width: 50%; border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm; vertical-align: top}

.VehicleRefuseNotification .Base .Footer .ValueCenter{text-align: center;}
.VehicleRefuseNotification .Base .Footer .ValueTextBold{font: bold 12pt "Times New Roman";}

.VehicleRefuseNotification .Base .Footer{width: 16cm; top: 0cm; font-size: 12pt; text-align: left; line-height: 0.5cm;}

.VehicleRefuseNotification .Base .Footer .Line9 { left: 7.1cm; width: 2.9cm; top: 2cm;}
.VehicleRefuseNotification .Base .Footer .Line9Value {position: absolute; left: 7cm;   width: 3cm; top: 1.5cm; text-align: center;}
.VehicleRefuseNotification .Base .Footer .Line10 { left: 11cm; width: 5cm; top: 2cm;}
.VehicleRefuseNotification .Base .Footer .Line10Value {position: absolute; left: 11cm; width: 5cm; top: 1.5cm; text-align: center;}

.VehicleRefuseNotification .Base .Footer .Line11 { left: 6cm; width: 4.7cm; top: 4cm;}
.VehicleRefuseNotification .Base .Footer .Line11Value {position: absolute; left: 6cm;   width: 4.7cm; top: 3.5cm; text-align: center; font-size: 9pt;}
.VehicleRefuseNotification .Base .Footer .Line12 { left: 11.5cm; width: 4.5cm; top: 4cm;}
.VehicleRefuseNotification .Base .Footer .Line12Value {position: absolute; left: 11cm; width: 5cm; top: 3.4cm; text-align: left;}

.VehicleRefuseNotification .Base .Footer .Line13 { left: 8.3cm; width: 3cm; top: 5cm;}
.VehicleRefuseNotification .Base .Footer .Line13Value {position: absolute; left: 8.2cm;   width: 3cm; top: 4.5cm; text-align: center;}
.VehicleRefuseNotification .Base .Footer .Line14 { left: 12cm; width: 4cm; top: 5cm;}
.VehicleRefuseNotification .Base .Footer .Line14Value {position: absolute; left: 12cm; width: 4cm; top: 4.5cm; text-align: center;}